<?php 
include("conn.php");
include("query.php");
include("access_login.php");
?>
<!doctype html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!--[if IE]><meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'><![endif]-->
<title>Change Password</title>
<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
<!--[if lt IE 9]> <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script> <![endif]-->
<link href="css/style.css" rel="stylesheet" type="text/css" media="all">
<link rel="stylesheet" type="text/css" href="css/font-awesome.css" />
<link href="css/responsive.css" rel="stylesheet" type="text/css" media="all">
<link rel="stylesheet" href="css/common.css" type="text/css" />

<script type="text/javascript" src="js/jquery-1.10.1.min.js"></script>
</head>
<body>
    <div class="main">
       	<?php include("include/header.php")?>   	
		<section class="middle_container">
        	<div class="wrapper">
        		<span class="form_title">Change Password</span>                
                <div class="inner_container">
                	<div class="full_width">
                    <?php include("include/left_panel.php");?>	  
                        <div class="right_panel">
                        	<div class="form">
                               <form name="myaccount" method="post" action="insert-change_password.php">
                               <?php
						if($_SESSION['password_update_error'])
						{
						?>
						<div class="warnings">
						<ol>
						<?php
						
						if($_SESSION['password_error']=='100')
						{
						unset($_SESSION['password_error']);
						?>
						<span>Please enter new password.</span>
                         <?php
						}
						elseif($_SESSION['password_error']=='200')
						{
						unset($_SESSION['password_error']);
						?>
						<span>Please enter retype password.</span>
                        <?php
						}
						elseif($_SESSION['password_error']=='300')
						{
						unset($_SESSION['password_error']);
						?>
						<span>Password not matched.</span>
						<?php
						}
											
						?>
                        </ol>
						</div>
						<?php
						unset($_SESSION['password_update_error']);
						}
						elseif($_SESSION['password_update_success'])
						{
						unset($_SESSION['password_update_success']);
						?>
						<div class="success">
						<h1>Success</h1>
						<p>Your password has been updated successfully!</p>
						</div>
						
						<?php
						}
						
				?> 
                
                
                					  <div class="fields" style="display:none">
                                        <label for="password">Current Password <small>*</small></label>
                                        
                                        <div class="rgt">
                                            <input type="password" name="userPassword" value="<?=$_SESSION['userPassword']?>"  placeholder="Enter your password" class="form_field" id="password"/>
                                        </div>
                                    </div> 
                
                
                                    <div class="fields">
                                        <label for="password">New Password <small>*</small></label>
                                        
                                        <div class="rgt">
                                            <input type="password" name="newPassword" value="<?=$_SESSION['newPassword']?>"  placeholder="Enter your password" class="form_field" id="password"/>
                                        </div>
                                    </div>                                    
                                    <div class="fields">
                                        <label for="conf_password">Confirm password <small>*</small></label>
                                        <div class="rgt">
                                            <input type="password" name="renewPassword" value="<?=$_SESSION['renewPassword']?>" placeholder="Confirm password" class="form_field" id="conf_password"/>
                                        </div>
                                    </div>
                                    <div class="fields btn">
                                      <input type="hidden" name="id" value="<?=$d_user['id']?>" />
							<input type="submit"  class="button" name="submit" value="Update" />
                                    </div>
                                </form>
                            </div>
                        </div>                    
                    </div>                    
                </div>
            </div>
        </section>
         	<?php include("include/footer.php");?>	
    </div>
    <!-- FOOTER SCRIPTS -->	
	<script type="text/javascript" src="js/all-in-one.js"></script>
    </div>
</body>
</html>
<?php
unset($_SESSION['userPassword']);
unset($_SESSION['newPassword']);
unset($_SESSION['renewPassword']);
?>
